# Makefile pre projekt 3

NAME=proj3

all: $(NAME).pdf

$(NAME).ps: $(NAME).dvi
	dvips -t a4 $(NAME).dvi

$(NAME).pdf: $(NAME).ps
	ps2pdf -sPAPERSIZE=a4 $(NAME).ps

$(NAME).dvi: $(NAME).tex
	latex $(NAME).tex
	latex $(NAME).tex

clean:
	rm -f $(NAME).aux $(NAME).dvi $(NAME).log $(NAME).ps $(NAME).pdf $(NAME).out